Document: ocaml-gnuplot
Title: libgnuplot-ocaml OCamldoc API Reference
Author: Christophe Troestler
Abstract: API reference manual for libgnuplot-ocaml-dev (generated via OCamldoc)
Section: Programming/OCaml

Format: HTML
Index: /usr/share/doc/libgnuplot-ocaml-dev/gnuplot.html/index.html
Files: /usr/share/doc/libgnuplot-ocaml-dev/gnuplot.html/*
